Bug 133629 - Gnat doc is not properly linked in the info tree
Gnat doc is not properly linked in the info tree
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Depends On:
  Show dependency treegraph
Reported: 2004-09-25 07:18 EDT by Jean Francois Martinez
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 3.4.2-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-05 04:32:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jean Francois Martinez 2004-09-25 07:18:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)

Description of problem:
The RPM for the gnat compiler includes three info: the treference
manual, the user guide and the Stylistic guide.  But the reference
manual is the only one showing in the info menus.  The other two are
present but don't show in the menus 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install the gnat compiler
2. Do an rpm -ql gcc-gnat and notice the files are present
3. Start Emacs and browse the info tree throgh  CTRL-H-I

Expected Results:  The two manuals should show up in the info page 

Additional info:
Comment 1 Jakub Jelinek 2004-10-05 04:32:49 EDT
install-info was missing for gnat-style and gnat_ung_unw had very
broken @direntry.  Should be fixed in gcc-gnat-3.4.2-4.

Note You need to log in before you can comment on or make changes to this bug.